declare @uid varchar(50)
select @uid= uid from seg_usuario where id=1
if not exists (select * from [gen_config] where [config]='cierreOT' and [modulo]='ots')
begin
insert into [gen_config]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],
[active],[config],[modulo],[valor], [descripcion])
values (@uid, '01', 0, 0, getdate(), getdate(), 
1, 'cierreOT', 'ots', '1,2,3,4,5','Determina las reglas que permitiran el cierre de una OT')
end